App\Library\Amazon\Classes\MicrowaveOven:
    xml_root_name: MicrowaveOven
    properties:
        racks:
            expose: true
            access_type: public_method
            serialized_name: Racks
            accessor:
                getter: getRacks
                setter: setRacks
            type: integer
